type=item
matchItems=barrier
model=optifine/cit/gui_menu/classes/btn
texture=alchym4_no
nbt.display.Name=iregex:(\u0410\u043b\u0445\u0438\u043c\u0438\u043a: \u0414\u0435\u043c\u043e\u043f\u0430\u0442)